
p {
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
}

h1 {
    font-size: 60px !important;
}

h1, h2, h3, h4, h5, h6 {

    margin: 0 0 15px !important;
    font-weight: 400;
    line-height: 1.4em;
}

.space-20 {
    height: 20px;
}

.space-80 {
    height: 80px;
}

.play-store-button img {

    width: 200px;
}

@media only screen and (max-width: 767px) {

    h1 {
        font-size: 40px !important;
    }

    p {
        font-size: 14px;
    }
}

@media (max-width: 767px) {

    .hidden-xs, .hidden-sm {
        display: none!important;
    }
}

.home .top-header {

    background: var(--main_page_header_background);
    border-bottom: var(--main_page_header_border_bottom);
}

.home .topbar-button {

    color: var(--main_page_header_button_text_color);
}

.home .top-header .header-brand-img {

    background-image: var(--main_page_header_logo);
}

.home .container {

    max-width: 990px;
}

.home .mobile-image {

    margin-right: 0;
    margin-left: 0;
}

.mobile-image img {

    width: 100%
}

.home {

    background-image: var(--main_page_background-image);
    background-size: cover;
    background-color: var(--main_page_background);
    color: var(--main_page_primary_text_color);
}

.home #main-footer {

    background-color: transparent !important;
    margin-top: 5px;
    padding-top: 0px;
    padding-bottom: 30px;
}

.limiter {
    
    width: 100%;
    margin: 0 auto;
}
